import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AnnualCheckupPage } from './annual-checkup.page';

describe('AnnualCheckupPage', () => {
  let component: AnnualCheckupPage;
  let fixture: ComponentFixture<AnnualCheckupPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AnnualCheckupPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
